Subject: RE: OCSP

From: Ambarish Malpani <[email-masked]>
Date: Mon, 10 Jan 2000 22:04:47 -0800

Hi Tim,
    Yes, we do make our ocsp server available for testing.

You can get instructions on how to reach it by going to:
http://www.valicert.com/ocsp

Unfortunately, the CA Delegated Trust mode of OCSP won't quite
work, because the delegated cert has expired.... :-(

Will try to fix that some time.
Please let me know how it goes.

Regards,
Ambarish

---------------------------------------------------------------------
Ambarish Malpani
Architect                                                650.567.5457
ValiCert, Inc.                                  [email-masked]
1215 Terra Bella Ave.                         http://www.valicert.com
Mountain View, CA 94043-1833

> -----Original Message-----
> From: Timothy Fisher [mailto:[email-masked]]
> Sent: Monday, January 10, 2000 9:32 AM
> To: John Herendeen
> Cc: Sweigert, David; Petra Wuensche; [email-masked]
> Subject: Re: OCSP
> 
> 
> Do they make it available for testing?
> 
> Tim
> 
> John Herendeen wrote:
> 
> > Try
> >
> > www.valicert.com
> >
> > their ValiCert Enterprise VA is an OCSP server
> >
> > John Herendeen
> >
> > -----Original Message-----
> > From: Timothy Fisher [mailto:[email-masked]]
> > Sent: Monday, January 10, 2000 11:56 AM
> > To: Sweigert, David
> > Cc: Petra Wuensche; [email-masked]
> > Subject: Re: OCSP
> >
> > Do either of those vendors have an OCSP server available for testing
> > with though?
> >
> > Tim
> >
> > "Sweigert, David" wrote:
> >
> > > Verisign actively supports OCSP, as well as E-LOCK Technologies.
> > >
> > > -----Original Message-----
> > > From: Petra Wuensche [mailto:[email-masked]]
> > > Sent: Saturday, January 08, 2000 12:33 PM
> > > To: [email-masked]
> > > Subject: OCSP
> > >
> > > Hello!
> > >
> > > I'm a student in Graz (Austria), university of  technology. I'm
> > > working at a project where I have to implement OCSP.
> > > I'd now need a possibility to test my work. So could you tell me a
> > > server, which uses OCSP?
> > >
> > > Thanks in advance,
> > >
> > > Petra Wuensche
>